function goToMainPage(goUrl) {
  var origin = window.location.origin;
  var url = "" + origin;
  if (goUrl) {
    url = goUrl;
  }
  window.open(url);
}
function goToNewUrlByWebId(webGid) {
  if (webGid !== undefined && webGid.length > 0) {
    var _window$location = window.location,
      origin = _window$location.origin,
      pathname = _window$location.pathname;
    var url = "" + origin + pathname + "?webGid=" + webGid;
    window.location.replace(url);
  } else {
    console.error('--The address of the forward page is not configured');
  }
}
export { goToMainPage, goToNewUrlByWebId };